<bugID>1225411<Summary>DevTools may want to display font used for emphasis marks</Summary><Description>In bug 1040668 we are adding text-emphasis support, which renders a specified character over almost every character in the element applied.

Although the emphasis marks use the same font setting as the element, authors may use a font which does not support the symbol, or use a font which only supports the symbol. So the emphasis marks may end up using a different font in effect.

The Fonts panel of Inspector may want to display the font used for emphasis marks.</Description></bugID>